#overDiv h2{
	color:#70879F;
	font-family:Garamond,Times New Roman,Georgia;
	font-size:18px;
	font-weight:bold;
	text-align: justify;
}
#overDiv span{
	float:left;
	clear:both;
}
#overDiv span1{		
	color:#333333;
	font-family:Century Gothic,Arial,Helvetica;
	font-size:13px;	
	float:left;
	text-align: justify;
	background-color : #fff;
	width:100%;
}

#overDiv img{
	align:center;
	padding-top:5px;
}

#overDiv li{
	list-style:none;
	padding-left:10px;
}


#overDiv {
	text-align:center;	
	border: 1px solid rgb(136, 136, 136);
	padding: 1px; 
	width:505px;	
	background-color: rgb(255, 255, 255);
}